Package: org.codehaus.groovy.vmplugin.v6

## [Java] Class Java6

- org.codehaus.groovy.vmplugin.v6.Java6

-     @Deprecated
      public class Java6
      extends Java5

  Java 6 based functions. M12n moved these to modules.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `getVersion()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Java5` | `checkAccessible, checkCanSetAccessible, configureAnnotation, configureAnnotationFromDefinition, configureAnnotationNodeFromDefinition, configureClassNode, configureTypeVariableDefinition, configureTypeVariableReference, getElementCode, getInvokeSpecialHandle, getPluginDefaultGroovyMethods, getPluginStaticGroovyMethods, getVersion, invalidateCallSites, invokeHandle, makeParameter, processParameters, setAdditionalClassInformation, transformMetaMethod, transformMetaMethod, trySetAccessible`

- - ### Method Detail

    - #### @Override public int getVersion()